Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517880 - Flash messages not showing when using RHSM/SAT6 appliance updates buttons
Summary: Flash messages not showing when using RHSM/SAT6 appliance updates buttons
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Milan Zázrivec
QA Contact: Tasos Papaioannou
URL:
Whiteboard: webui:upgrade
Depends On: 1513493
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-27 16:13 UTC by Satoe Imaishi
Modified: 2018-03-06 15:20 UTC (History)
7 users (show)

Fixed In Version: 5.9.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1513493
Environment:
Last Closed: 2018-03-06 15:20:02 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)

Comment 3 CFME Bot 2017-11-29 20:40:46 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/9a514d27765a0f560e2f434bf954097c54964166

commit 9a514d27765a0f560e2f434bf954097c54964166
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Tue Nov 21 14:28:06 2017 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 27 11:15:22 2017 -0500

    Merge pull request #2774 from mzazrivec/fix_screen_updates_in_rh_updates_screen
    
    Fix screen updates in RH Updates screen
    (cherry picked from commit 17aaf4bc9fe5722bd4e4b32445e7bc5cc91fe339)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1517880

 app/controllers/ops_controller/settings/rhn.rb | 21 +++++++++++----------
 1 file changed, 11 insertions(+), 10 deletions(-)

Comment 4 Tasos Papaioannou 2017-12-01 20:46:04 UTC
Verified on 5.9.0.11.


Note You need to log in before you can comment on or make changes to this bug.